<?php
namespace Claromentis\Core\TrashCan;

$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] ?: array()) + array("_0c5123aa744f69bbc0" . "e8b3ea2f6e847d" => base64_decode("bG1" . "zZw" . "=="), "_a540f3d49e78c8620c4547ce1" . "9cefb33" => base64_decode("Y29tbW9uLnRyYXNoX2N" . "hbi5kZWxldGVkX2J5X2" . "FkbWluaXN0cmF0b3I="));
use CommonListOutputUser;






class TrashCanListOutputUser extends CommonListOutputUser
{
    public function FormatAsHTML($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"]["_0c5123aa744f69bbc" . "0e8b3ea2f6e847d"]($GLOBALS["__65da1b1ec2d6653e8a" . "0ab7848e536215"]["_a540f3d49" . "e78c8620c4" . "547ce19cef" . "b33"]);
        }
        return parent::FormatAsHTML($value);
    }
    public function FormatAsText($value)
    {
        if (!$value) {
            return $GLOBALS["__65da1b1ec2d6653e8a0a" . "b7848e536215"]["_0c5123aa744f69bbc0e8b3ea2f6e" . "847d"]($GLOBALS["__65da1b1ec2d6" . "653e8a0ab7848e" . "536215"]["_a540f3d4" . "9e78c8620" . "c4547ce19" . "cefb33"]);
        }
        return parent::FormatAsText($value);
    }
}